[
  {
      "name": "Wb Алексин",
      "id": 1
  },
  {
      "name": "Wb Казань",
      "id": 2
  },
  {
      "name": "Wb Электросталь",
      "id": 3
  },
  {
      "name": "Москва, Кавказский бульвар 57, стр. 4 (OZON)",
      "id": 4
  },
  {
      "name": "Wb Подольск",
      "id": 5
  },
  {
      "name": "Wb Краснодар",
      "id": 6
  },
  {
      "name": "Wb Коледино",
      "id": 8
  },
  {
      "name": "WB Тула",
      "id": 13
  },
  {
      "name": "Ozon Ростов",
      "id": 15
  },
  {
      "name": "Ozon Колпино",
      "id": 16
  },
  {
      "name": "Ozon Ногинск",
      "id": 17
  },
  {
      "name": "Ozon Самара",
      "id": 18
  },
  {
      "name": "Ozon Омск",
      "id": 19
  },
  {
      "name": "Ozon Петровское",
      "id": 20
  },
  {
      "name": "Ozon Хоругвино",
      "id": 22
  },
  {
      "name": "Оzon  Москва-Запад",
      "id": 23
  },
  {
      "name": "Оzon Москва-Восток",
      "id": 24
  },
  {
      "name": "Оzon Санкт-Петербург",
      "id": 25
  },
  {
      "name": "Оzon Новосибирск",
      "id": 26
  },
  {
      "name": "Оzon Жуковский (Восток)",
      "id": 27
  },
  {
      "name": "Оzon Хоругвино (Запад)",
      "id": 28
  },
  {
      "name": "Оzon Гривно Запад",
      "id": 29
  },
  {
      "name": "Оzon Поволжье",
      "id": 31
  },
  {
      "name": "Оzon Пушкино",
      "id": 32
  },
  {
      "name": "Ozon Воронеж",
      "id": 33
  },
  {
      "name": "Оzon Домодедово",
      "id": 34
  },
  {
      "name": "Оzon Хабаровск",
      "id": 35
  },
  {
      "name": "Wb Рязань",
      "id": 36
  },
  {
      "name": "Оzon Софьино",
      "id": 37
  },
  {
      "name": "Оzon Адыгейск",
      "id": 38
  },
  {
      "name": "Оzon Нижний Новгород",
      "id": 43
  },
  {
      "name": "Wb Невинномысск",
      "id": 44
  },
  {
      "name": "Wb Уткина Заводь (Санкт-Петербург)",
      "id": 49
  },
  {
      "name": "Wb Екатеринбург",
      "id": 51
  },
  {
      "name": "Wb Новосибирск",
      "id": 52
  },
  {
      "name": "Wb Котовск",
      "id": 55
  },
  {
      "name": "Ozon Пермь",
      "id": 56
  },
  {
      "name": "Ozon Бугры",
      "id": 57
  },
  {
      "name": "Оzon Юг",
      "id": 59
  },
  {
      "name": "Ozon Екатеринбург",
      "id": 60
  },
  {
      "name": "",
      "id": 61
  },
  {
      "name": "Ozon Щербинка",
      "id": 63
  },
  {
      "name": "Ozon Невинномысск",
      "id": 64
  },
  {
      "name": "Ozon Дон",
      "id": 69
  },
  {
      "name": "Ozon Сибирь",
      "id": 71
  },
  {
      "name": "Ozon Урал",
      "id": 72
  },
  {
      "name": "Wb Тул",
      "id": 73
  },
  {
      "name": "Wb Ту",
      "id": 74
  },
  {
      "name": "Wb Т",
      "id": 75
  },
  {
      "name": "Wb ",
      "id": 76
  },
  {
      "name": "Тула",
      "id": 77
  },
  {
      "name": "Казань",
      "id": 78
  },
  {
      "name": "в",
      "id": 79
  }
]